Quick Start to Network Administration

Copyrights and Trademarks
Autodesk 3ds Max 2010 and Autodesk 3ds Max Design 2010 Network Administrator's Guide >
Expand All
Collapse All
Quick Start to Network Administration

Network deployment of this program requires careful planning and execution. This section gives you quick, step-by-step instructions about how to prepare for deployment, set up a license server, and set up and distribute the program.

If you are not familiar with network administration and deployment, you should read the entire Network Administrator's Guide before you attempt to deploy and administer the program over a network.

Topics in this section

  • Copyrights and Trademarks
  • How to Use this Guide
  • Preparing for Deployment
  • Setting Up Network Tools and Your License Server
  • Distributing the Program
Please send us your comment about this page


Copyrights and Trademarks

Quick Start to Network Administration
Quick Start to Network Administration
How to Use this Guide
Autodesk 3ds Max 2010 and Autodesk 3ds Max Design 2010 Network Administrator's Guide > Quick Start to Network Administration >
Expand All
Collapse All
Copyrights and Trademarks

Autodesk® 3ds® Max Design 2010 Software

© 2009 Autodesk, Inc. All rights reserved. Except as otherwise permitted by Autodesk, Inc., this publication, or parts thereof, may not be reproduced in any form, by any method, for any purpose.

Certain materials included in this publication are reprinted with the permission of the copyright holder.

The following are registered trademarks or trademarks of Autodesk, Inc., in the USA and other countries: 3DEC (design/logo), 3December, 3December.com, 3ds Max, ADI, Alias, Alias (swirl design/logo), AliasStudio, Alias|Wavefront (design/logo), ATC, AUGI, AutoCAD, AutoCAD Learning Assistance, AutoCAD LT, AutoCAD Simulator, AutoCAD SQL Extension, AutoCAD SQL Interface, Autodesk, Autodesk Envision, Autodesk Insight, Autodesk Intent, Autodesk Inventor, Autodesk Map, Autodesk MapGuide, Autodesk Streamline, AutoLISP, AutoSnap, AutoSketch, AutoTrack, Backdraft, Built with ObjectARX (logo), Burn, Buzzsaw, CAiCE, Can You Imagine, Character Studio, Cinestream, Civil 3D, Cleaner, Cleaner Central, ClearScale, Colour Warper, Combustion, Communication Specification, Constructware, Content Explorer, Create>what's>Next> (design/logo), Dancing Baby (image), DesignCenter, Design Doctor, Designer's Toolkit, DesignKids, DesignProf, DesignServer, DesignStudio, Design|Studio (design/logo), Design Web Format, Discreet, DWF, DWG, DWG (logo), DWG Extreme, DWG TrueConvert, DWG TrueView, DXF, Ecotect, Exposure, Extending the Design Team, Face Robot, FBX, Filmbox, Fire, Flame, Flint, FMDesktop, Freewheel, Frost, GDX Driver, Gmax, Green Building Studio, Heads-up Design, Heidi, HumanIK, IDEA Server, i-drop, ImageModeler, iMOUT, Incinerator, Inferno, Inventor, Inventor LT, Kaydara, Kaydara (design/logo), Kynapse, Kynogon, LandXplorer, LocationLogic, Lustre, Matchmover, Maya, Mechanical Desktop, Moonbox, MotionBuilder, Movimento, Mudbox, NavisWorks, ObjectARX, ObjectDBX, Open Reality, Opticore, Opticore Opus, PolarSnap, PortfolioWall, Powered with Autodesk Technology, Productstream, ProjectPoint, ProMaterials, RasterDWG, Reactor, RealDWG, Real-time Roto, REALVIZ, Recognize, Render Queue, Retimer,Reveal, Revit, Showcase, ShowMotion, SketchBook, Smoke, Softimage, Softimage|XSI (design/logo), SteeringWheels, Stitcher, Stone, StudioTools, Topobase, Toxik, TrustedDWG, ViewCube, Visual, Visual Construction, Visual Drainage, Visual Landscape, Visual Survey, Visual Toolbox, Visual LISP, Voice Reality, Volo, Vtour, Wire, Wiretap, WiretapCentral, XSI, and XSI (design/logo).

Trademarks

The following are registered trademarks or trademarks of Autodesk Canada Co. in the USA and/or Canada and other countries: Backburner, Multi-Master Editing, River, and Sparks.

The following are registered trademarks or trademarks of Moldflow Corp. in the USA and/or other countries: Moldflow MPA, MPA (design/logo), Moldflow Plastics Advisers, MPI, MPI (design/logo), Moldflow Plastics Insight, MPX, MPX (design/logo), Moldflow Plastics Xpert.

clothfx™ is a trademark of Size8 Software, Inc. Havok.com™ is a trademark or registered trademark of Havok.com Inc. or its licensors. Intel is a registered trademark of Intel Corporation. mental ray is a registered trademark of mental images GmbH licensed for use by Autodesk, Inc. All other brand names, product names or trademarks belong to their respective holders.

Disclaimer

THIS PUBLICATION AND THE INFORMATION CONTAINED HEREIN IS MADE AVAILABLE BY AUTODESK, INC. "AS IS." AUTODESK, INC. DISCLAIMS ALL WARRANTIES, EITHER EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO ANY IMPLIED WARRANTIES OF MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE REGARDING THESE MATERIALS.


How to Use this Guide

Copyrights and Trademarks
Quick Start to Network Administration
Differences Between 3ds Max and 3ds Max Design
Autodesk 3ds Max 2010 and Autodesk 3ds Max Design 2010 Network Administrator's Guide > Quick Start to Network Administration >
Expand All
Collapse All
How to Use this Guide

If you are comfortable with network deployments you can simply read this first chapter “Quick Start to Network Administration.” If you require more details about creating and modifying deployments see Details on Deploying the Program. In either case you can refer to System Requirements for the system requirements pertaining to the administrative image and the network license server. Refer to your product Installation Guide for client station system requirements.

Topics in this section

  • Differences Between 3ds Max and 3ds Max Design


Differences Between 3ds Max and 3ds Max Design

How to Use this Guide
How to Use this Guide
Preparing for Deployment
Autodesk 3ds Max 2010 and Autodesk 3ds Max Design 2010 Network Administrator's Guide > Quick Start to Network Administration > How to Use this Guide >
Expand All
Collapse All
Differences Between 3ds Max and 3ds Max Design

Though this guide is shared between 3ds Max and 3ds Max Design there are a some key differences between these two products: As 3ds Max Design is intended for architecture and visualization customers, the tutorials and movies that are included show typical applications and scenarios for these customers. In addition, 3ds Max Design contains Exposure™ lighting analysis technology, which is designed specifically for architecture and visualization work flows. To learn more about Exposure lighting analysis, refer to the 3ds Max Design Help.

The tutorials and movies included with 3ds Max demonstrate 3D pipelines typically employed by artists and animators in entertainment, gaming and related fields. In addition, 3ds Max ships with the SDK which can be used to add your own plug-ins to your 3ds Max pipeline. The only difference that you will notice during the install procedure is that you cannot install the SDK with 3ds Max Design.

You can install both 3ds Max and 3ds Max Design side by side on the same machine. To run them both beyond the trial period, you will need a product key and serial number to activate each version.


Preparing for Deployment

Differences Between 3ds Max and 3ds Max Design
Quick Start to Network Administration
System Requirements
Autodesk 3ds Max 2010 and Autodesk 3ds Max Design 2010 Network Administrator's Guide > Quick Start to Network Administration >
Expand All
Collapse All
Preparing for Deployment

To prepare for a deployment, you should review the system requirements, and you will need to choose an installation type and a license server model.

Topics in this section

  • System Requirements
  • Choose a License
  • Choose a License Server Model


System Requirements

Preparing for Deployment
Preparing for Deployment
Choose a License
Autodesk 3ds Max 2010 and Autodesk 3ds Max Design 2010 Network Administrator's Guide > Quick Start to Network Administration > Preparing for Deployment >
Expand All
Collapse All
System Requirements

Before you begin installing the program on a network, make sure that your servers and client workstations meet the minimum recommended hardware and software requirements for a deployment.

Whether the Windows operating system is the 32-bit or the 64-bit version is automatically detected when installing 3ds Max or 3ds Max Design. The corresponding version of 3ds Max or 3ds Max Design will be installed. The 64-bit version of your product cannot be installed on a 32-bit version of Windows, though you can deploy the 64-bit version of 3ds Max or 3ds Max Design from a 32-bit machine.

See the following tables for administrative image and license server system requirements. Refer to the Autodesk 3ds Max 2010 and Autodesk 3ds Max Design 2010 Installation Guide for client station system requirements.

Hardware and software requirements for the location of the administrative image
Hardware/Software | Requirement | Notes
Hard disk | 2 GB or above (recommended) | The location where you create the administrative image must be a shared location so that users can access the administrative image.

Hardware and software requirements for the network license server
Hardware/Software | Requirement | Notes
Operating system | Windows Vista® 32-bit SP1 Windows Vista 64-bit SP1 Windows® XP 32-bit SP3 Windows XP 64-bit SP2 Windows 2003 R2 Server Edition Windows 2000 Server Edition Linux 64-bit Red Hat Enterprise Linux 5.0 WS(U4) Apple® Mac® OS 32-bit Intel 10.4.9 and later | The Network License Manager supports Ethernet network configurations only.
Computer/processor | Pentium® III or later 450 Mhz (minimum), Intel Mac |
Network interface card | Compatible with existing Ethernet network infrastructure | The Network License Manager supports multiple network interface cards.
Communication protocol | TCP/IP | The Network License Manager uses TCP packet types.


Choose a License

System Requirements
Preparing for Deployment
Choose a License Server Model
Autodesk 3ds Max 2010 and Autodesk 3ds Max Design 2010 Network Administrator's Guide > Quick Start to Network Administration > Preparing for Deployment >
Expand All
Collapse All
Choose a License

When you set up your deployment, you need to choose the type of installation to deploy. In your product Installation wizard, you specify one of the following installation types:

Network License installation

With this type of installation, you install the program to workstations with the files and registry entries that allow the program to communicate with the Network License Manager. You also define the configuration of the Network License Manager so that the licenses can be accessed. Workstations running the program based on a network installation do not require individual activation. Licensing of this program is managed by at least one license server.

The main advantage is that you can install 3ds Max or 3ds Max Design on more systems than the number of licenses you have purchased (for example, purchasing 25 licenses but installing on 40 workstations). At any one time, your product will run on the maximum number of systems for which you have licenses. This means you get a true floating license.

Multi-Seat Stand-Alone installation (Stand-Alone option)

Choose this type of installation for stand-alone installations where a single serial number is used for multiple seats. Multi-seat stand-alone installations do not rely upon a Network License Manager to manage product licenses; however, you can still use the Installation wizard to create administrative images and create deployments. Registration data is gathered on the Register Today pages. Registration and activation is more automated for multi-seat stand-alone installations. After the first activation using the multi-seat stand-alone serial number, activation occurs automatically for all workstations based on this deployment, as long as your systems are connected to the Internet.

Stand-Alone installation (Stand-Alone option)

Choose this type of installation for stand-alone installations where a single serial number is used for a single seat. Like a multi-seat stand-alone installation, you do not use the Network License Manager to manage product licensing, but installation, registration, and activation occurs on each workstation.

If you choose one of the Stand-Alone installation types, you can proceed to the section Distributing the Program.


Choose a License Server Model

Choose a License
Preparing for Deployment
Setting Up Network Tools and Your License Server
Autodesk 3ds Max 2010 and Autodesk 3ds Max Design 2010 Network Administrator's Guide > Quick Start to Network Administration > Preparing for Deployment >
Expand All
Collapse All
Choose a License Server Model

If you chose the Network Installation option, you need to decide which license server model to use to distribute the product licenses.

TipIf you are deploying a stand-alone or multi-seat stand-alone installation type, you do not use a license server model. Proceed to Distributing the Program.

For the network installation, use one of the following license server models:

  • Single license server model. The Network License Manager is installed on a single server, so license management and activity is restricted to this server. A single license file represents the total number of licenses available on the server.
  • Distributed license server model. Licenses are distributed across more than one server. A unique license file is required for each server. To create a distributed license server, you must run the Network License Manager on each server that is part of the distributed server pool.
  • Redundant license server model. You use three servers to authenticate a single license file. One server acts as the master, while the other two provide backup if the master server fails. With this configuration, licenses continue to be monitored and issued as long as at least two servers are still functional. The license file on all three servers is the same. You must install the Network License Manager on each server.

Each of these license server models is described in detail in the Network Licensing Guide. It is strongly recommended that you read that guide before you deploy the program. You can find the Network Licensing Guide by clicking the Documentation link at the lower left corner of the Installation wizard and in the Help system.


Setting Up Network Tools and Your License Server

Choose a License Server Model
Quick Start to Network Administration
Installing the Network License Manager
Autodesk 3ds Max 2010 and Autodesk 3ds Max Design 2010 Network Administrator's Guide > Quick Start to Network Administration >
Expand All
Collapse All
Setting Up Network Tools and Your License Server

If you are planning to have users run the program using network licenses, you need to use the Network License Manager and then go online to activate your network license.

The Network License Manager helps you configure and manage license servers. The Autodesk Register Once website (https://registeronce.autodesk.com) is your activation support resource.

Topics in this section

  • Installing the Network License Manager
  • Activating Network Licenses
  • Configure Your License Server


Installing the Network License Manager

Setting Up Network Tools and Your License Server
Setting Up Network Tools and Your License Server
Activating Network Licenses
Autodesk 3ds Max 2010 and Autodesk 3ds Max Design 2010 Network Administrator's Guide > Quick Start to Network Administration > Setting Up Network Tools and Your License Server >
Expand All
Collapse All
Installing the Network License Manager

The Network License Manager is used to configure and manage the license servers.

To install your Network License Manager

  1. Insert the 3ds Max or 3ds Max Design Install DVD.
    Note If Autorun does not start the Installation Wizard, navigate to your DVD-ROM. Click the Setup.exe file to open the Installation Wizard.
  2. On the main page of the Installation wizard, click Install Tools and Utilities.
  3. On the Select the Items to Install page, make sure Network License Manager is selected and click Next.
  4. Review the Autodesk software license agreement for your country or region. You must accept this agreement to proceed with the installation. Choose your country or region, click I Accept, and then click Next.
    NoteIf you do not agree to the terms of the license and want to terminate the installation, click Cancel.
  5. On the Review - Configure - Install page, click Configure.
  6. If multiple tools and utilities are selected, click the Network License Manager tab.
  7. On the Set Up Network License Manager page, either accept the default installation path or click Browse to specify a different path. If you enter a path that does not exist, a new folder is created using the name and location you provide. Click Next.
    WarningDo not install the Network License Manager on a remote drive. When you install the Network License Manager files, you must provide a path to a local drive. You must specify the drive letter; the universal naming convention (UNC) is not supported.
  8. Click Configuration Complete.
  9. Click Install.
  10. When the Installation Complete page displays, click Finish.


Activating Network Licenses

Installing the Network License Manager
Setting Up Network Tools and Your License Server
Configure Your License Server
Autodesk 3ds Max 2010 and Autodesk 3ds Max Design 2010 Network Administrator's Guide > Quick Start to Network Administration > Setting Up Network Tools and Your License Server >
Expand All
Collapse All
Activating Network Licenses

To register and activate a network license, you need to go online and use your Autodesk User Account (you can create one if you don’t have one yet) to submit your product information at https://registeronce.autodesk.com. In addition, you can register your product, get automated support by e-mail, and save and migrate license files automatically. See Register the Product for instructions on using the website.


Configure Your License Server

Activating Network Licenses
Setting Up Network Tools and Your License Server
Distributing the Program
Autodesk 3ds Max 2010 and Autodesk 3ds Max Design 2010 Network Administrator's Guide > Quick Start to Network Administration > Setting Up Network Tools and Your License Server >
Expand All
Collapse All
Configure Your License Server

You configure a license server so that you can manage the Autodesk product licenses you received when you registered your licenses online (see Activating Network Licenses for more information). Configure the license server with the lmtools.exe utility.

To configure your license server

You should be logged in with Administrator rights when working with the LMTOOLS utility.

  1. Do one of the following:
    • Click Start menu (Windows XP & 2000) [image] All Programs (or Programs) [image] Autodesk [image] Network License Manager [image] LMTOOLS.
    • Right-click the LMTOOLS icon (Windows Vista) on the desktop and choose Run As Administrator.
  2. In the Lmtools program, on the Service/License File tab, make sure the Configure Using Services option is active.
  3. Click the Config Services tab.
  4. In the Service Name list, select the service name you want to use to manage licenses.

    By default, the service name is FLEXnet Service 1. If FLEXnet® is managing other software on your computer in addition to Autodesk products, you can rename FLEXnet Service 1 to Autodesk Server 1.

    NoteIf you have more than one software vendor using FLEXlm® for license management, the Service Name list contains more than one option. Make sure that only one Autodesk service is listed.
  5. In the Path to Lmgrd.exe File box, enter the path to the Network License Manager daemon (lmgrd.exe), or click Browse to locate the file.

    By default, this daemon is installed in the C:\Program Files\Autodesk Network License Manager folder.

  6. In the Path to the License File box, enter the path to your license file, or click Browse to locate the file.

    This is the path to the license file obtained when you registered your license online and copied it over to your server.

  7. In the Path to the Debug Log File box, enter a path to create a debug log, or click Browse to locate an existing log file.

    It is recommended that you save to the \Program Files\Autodesk Network License Manager folder. The log file must have a .log file extension. For new log files, you must enter the .log extension manually.

  8. To run lmgrd.exe as a service, select Use Services.
  9. To automatically start lmgrd.exe when the system starts, select Start Server at Power Up.
  10. Click Save Service to save the new configuration under the service name you selected in step 4. Click Yes when prompted if you would like to save the settings to the service.
  11. Click the Start/Stop/Reread tab and do one of the following:
    • If a service has not yet been defined for Autodesk, click Start Server to start the license server.
    • If a service for Autodesk is already defined and running, click ReRead to refresh the Network License Manager with any changes made to the license file or Options file.

      The license server starts running and is ready to respond to client requests.

  12. Close lmtools.exe.


Distributing the Program

Configure Your License Server
Quick Start to Network Administration
Create a Network Share
Autodesk 3ds Max 2010 and Autodesk 3ds Max Design 2010 Network Administrator's Guide > Quick Start to Network Administration >
Expand All
Collapse All
Distributing the Program

When you have fully prepared for creating a deployment, you are ready to set up and distribute PRODNAME by using the Deployment wizard and choosing a deployment method.

Topics in this section

  • Create a Network Share
  • Using the Installation Wizard to Set Up a Deployment
  • How to Deploy This Program


Create a Network Share

Distributing the Program
Distributing the Program
Using the Installation Wizard to Set Up a Deployment
Autodesk 3ds Max 2010 and Autodesk 3ds Max Design 2010 Network Administrator's Guide > Quick Start to Network Administration > Distributing the Program >
Expand All
Collapse All
Create a Network Share

A network share is an installation folder that you make available to users' computers on a network. You point users to this location to install the program. Create a network share that will be used by the your product Deployment wizard during the creation of a client deployment.

A shared folder is required for network license and multi-seat stand-alone methods of installation. Any subfolders that are placed inside a network shared folder are automatically shared.

NoteYou must have Full Control permissions set for your shared folder when you are creating your deployment images. Read permissions are necessary to access the network share and administrative permissions on the workstation where the program is deployed.

To create a network share folder

  1. On the desktop of a network server, create a folder named Deployments.
  2. Right-click the Deployments folder and click Share and Security (or Sharing).
  3. In the <folder name> Properties dialog box, Sharing tab, select Share This Folder.
  4. Specify a Share Name, such as Deployments, if necessary.
  5. Click the Permissions button. In the Permissions dialog box make sure Full Control is active. Click OK.

    In Vista, right-click the Deployments folder and then click Share. In the Properties dialog box select Sharing and then Advanced Sharing to share the folder. Click the Permissions button to make sure Full Control is active. Click OK.

    These steps are important when creating your deployment images.

  6. Click OK or Close to close the Properties dialog box.
  7. For each product you plan to install, create a subfolder in the Deployments folder. Name each folder with the pertinent product name.


Using the Installation Wizard to Set Up a Deployment

Create a Network Share
Distributing the Program
How to Deploy This Program
Autodesk 3ds Max 2010 and Autodesk 3ds Max Design 2010 Network Administrator's Guide > Quick Start to Network Administration > Distributing the Program >
Expand All
Collapse All
Using the Installation Wizard to Set Up a Deployment

You can create a deployment directly from the Autodesk 3ds Max 2010 or Autodesk 3ds Max Design 2010 Installation wizard. From the deployment, users can install the program on their computers.

NoteThe following procedure illustrates just one of the ways you can set up a deployment. This procedure details a single-server network deployment with no customizations. For further information about setting up deployments, see Your Deployment Choices.

To use the Installation wizard to create a default deployment

  1. Insert the 3ds Max or 3ds Max Design Install DVD.
    Note If Autorun does not start the Installation Wizard, navigate to your DVD-ROM. Click the Setup.exe file to open the Installation Wizard.
  2. In the Installation Wizard, click Create Deployments.
  3. On the Begin Deployment page, you need to specify the following: a deployment location, a deployment name, and determine whether you want to create a 32- or 64-bit deployment.
    • In the deployment location field, enter an existing shared network location where you want to create an administrative image, or click the Browse button to navigate to a location where there is a shared network location. Users install the program from this location.
      NoteIf you do not know how to create a network share, see How to Create a Network Share.
    • In the deployment name field, enter the new deployment's name. The name you enter here is the name of the shortcut your users will access to install the product.
    • Under This Is To Be A, choose whether your deployment is going to be installed on 32-bit or a 64-bit target operating system. This selection does not identify the system your deployment was created on; it identifies your target system.

    Click Next.

  4. On the Select the Products to Install page, choose the product you want deploy and click Next.
  5. Review the Autodesk software license agreement for your country or region. You must accept this agreement to proceed with the installation. Choose your country or region, click I Accept, and then click Next.
    NoteIf you do not agree to the terms of the license and wish to terminate the installation, click Cancel.
  6. On the Personalize the Products page, enter your user information and click Next.

    The information you enter here is permanent and is displayed in the 3ds Max or 3ds Max Design window (accessed by using Help [image] About) on your computer. Because you can't change this information later without uninstalling the product, make sure you enter the correct information now.

  7. On the General Deployment Settings page, choose if you want the deployment to create a network log and/or a client log, run the client installation in silent mode, and if you want users to participate in the Customer Involvement program.
    • When you choose to create a network log file, you also have to specify where the log file is created by entering either a valid UNC (universal naming convention) path or hard-coded path on your network. The network log file is optional.
      NoteThe folder where the network log resides must be a shared folder where users who install the program have Change permissions. Otherwise, successes or failures for user installations cannot be written to the log file.
    • Choose whether you want a client log file created.
    • If you want to prevent users from changing installation settings when they install, select Silent mode.

    For more information regarding log files, refer to Specify Log File Locations.

    Click Next.

  8. On the Review - Configure - Create Deployment page, click Create Deployment.

    By clicking Create Deployment, the wizard creates an administrative image in the shared folder using the deployment options listed in the Current Settings field.

  9. On the Deployment Complete page, click Finish.

To use the Installation wizard to create a configured deployment

  1. Insert the 3ds Max or 3ds Max Design Install DVD.
    Note If Autorun does not start the Installation Wizard, navigate to your DVD-ROM. Click the Setup.exe file to open the Installation Wizard.
  2. In the Installation Wizard, click Create Deployments.
  3. On the Begin Deployment page, you need to specify the following: a deployment location, a deployment name, and determine whether you want to create a 32- or 64-bit deployment.
    • In the deployment location field, enter an existing shared network location where you want to create an administrative image, or click the Browse button to navigate to a location where there is a shared network location. Users install the program from this location.
      NoteIf you do not know how to create a network share, see How to Create a Network Share.
    • In the deployment name field, enter the new deployment's name. The name you enter here is the name of the shortcut your users will access to install the product.
    • Under This Is To Be A, choose whether your deployment is going to be installed on 32-bit or a 64-bit target operating system. This selection does not identify the system your deployment was created on; it identifies your target system.

    Click Next.

  4. On the Select the Products to Install page, choose the product you want deploy and click Next.
  5. Review the Autodesk software license agreement for your country or region. You must accept this agreement to proceed with the installation. Choose your country or region, click I Accept, and then click Next.
    NoteIf you do not agree to the terms of the license and wish to terminate the installation, click Cancel.
  6. On the Personalize the Products page, enter your user information and click Next.

    The information you enter here is permanent and is displayed in the 3ds Max or 3ds Max Design window (accessed by using Help [image] About) on your computer. Because you can't change this information later without uninstalling the product, make sure you enter the correct information now.

  7. On the General Deployment Settings page, choose if you want the deployment to create a network log and/or a client log, run the client installation in silent mode, and if you want users to participate in the Customer Involvement program.
    • When you choose to create a network log file, you also have to specify where the log file is created by entering either a valid UNC (universal naming convention) path or hard-coded path on your network. The network log file is optional.
      NoteThe folder where the network log resides must be a shared folder where users who install the program have Change permissions. Otherwise, successes or failures for user installations cannot be written to the log file.
    • Choose whether you want a client log file created.
    • If you want to prevent users from changing installation settings when they install, select Silent mode.

    For more information regarding log files, refer to Specify Log File Locations.

    Click Next.

  8. On the Review - Configure - Create Deployment page, click Configure to make changes to the administrative image.
  9. On the Select the License Type page, select Network License and enter thefollowing information: the license server model and the server name where the Network License Manager will run.
    • You can choose from one of three license server models, but for this example leave it set to Single License Server.
      NoteFor complete instructions on all installation and server types, see Select a License Type.
    • Enter the name of the server that will run the Network License Manager, or click the Browse button to locate the server.

    Click Next.

  10. You can specify the Product Installation Path. This path specifies the drive and location where your product will be installed.

    Click Next to proceed with the configuration process.

  11. On the mental ray Satellite tab you can change the Satellite TCP port used for mental ray rendering. See mental ray Satellites. Click Next when you are finished.
  12. On the Install Additional Files page, click Next.
  13. On the Include Service Packs page, click Next.
  14. Click Configuration Complete
  15. Click Create Deployment.
  16. On the Deployment Complete page, click Finish.


How to Deploy This Program

Using the Installation Wizard to Set Up a Deployment
Distributing the Program
Details on Deploying the Program
Autodesk 3ds Max 2010 and Autodesk 3ds Max Design 2010 Network Administrator's Guide > Quick Start to Network Administration > Distributing the Program >
Expand All
Collapse All
How to Deploy This Program

You can deploy the program after creating a network share. To deploy the program, users launch the shortcut that you created in the Deployment wizard, in step 3 of the procedure Using the Installation Wizard to Set Up a Deployment (for example: \\Server1\Autodesk\deployment\Autodesk 3ds Max 2009). The program is installed on the users' local computers, and a product icon appears on their desktop.

NoteUsers must have Read permissions to access the network share and administrative permissions on the workstation where this program is installed.


Details on Deploying the Program

How to Deploy This Program
Preliminary Tasks for a Network Deployment
Autodesk 3ds Max 2010 and Autodesk 3ds Max Design 2010 Network Administrator's Guide >
Expand All
Collapse All
Details on Deploying the Program

In this section, you’ll find more detailed information about using the Installation wizard to create or modify deployments.

Topics in this section

  • Preliminary Tasks for a Network Deployment
  • Configure Button
  • Minimize Chances of Installation Failure
  • Create Shared Folders for Your Deployments
  • Install and Activate Tools and Utilities
  • Your Deployment Choices
  • Point Users to the Administrative Image
  • Uninstall the Program


Preliminary Tasks for a Network Deployment

Details on Deploying the Program
Details on Deploying the Program
Configure Button
Autodesk 3ds Max 2010 and Autodesk 3ds Max Design 2010 Network Administrator's Guide > Details on Deploying the Program >
Expand All
Collapse All
Preliminary Tasks for a Network Deployment

Installing this program on a network requires careful planning and execution. The deployment checklist gives you a quick summary of the type of information you should be familiar with during your deployments.

Deployment Checklist
 | You have reviewed the system requirements. You must make sure that your network, servers, and client workstations meet the system requirements. See System Requirements.
 | You understand the type of license you’ve purchased. If you plan a network license deployment, you should also be familiar with the type of license server model you wish to use and the license server name(s). See Select a License Type.
 | You have installed and activated any supporting tools and utilities. See Install and Activate Tools and Utilities.
 | You have located your product serial number and product key. The serial number and product key are located on the outside of the product packaging, or in the email you received if you purchased or upgraded your product online. See Enter Personal Information.
 | You have Identified where deployments will reside such as a shared folder for each program you plan to deploy. See Create Shared Folders for Your Deployments.
 | You have closed all other programs and disabled anti-virus software. See Minimize Chances of Installation Failure.
 | You have specified whether you want to create log files which contain deployment and installation data. See Specify Log File Locations.
 | You know which type of installation you’ll perform—typical or custom. See Create a Deployment or Configure Button
 | You have specified an install location if the default location is not suitable for your needs. See Select the Installation Location.
 | You have determined whether additional files will be included with your deployment, such as script files. See Install Additional Files (optional).
 | You have checked for service packs that might be available for your product. If a service pack is available, you’ve downloaded it and extracted an MSP file. See Include Service Packs (optional).
 | You have used consistent registration data and know how you’re going to personalize the program(s) during registration. See Register the Product.

When you have completed these tasks, you are ready to create a deployment from the Installation wizard.


Configure Button

Preliminary Tasks for a Network Deployment
Details on Deploying the Program
Minimize Chances of Installation Failure
Autodesk 3ds Max 2010 and Autodesk 3ds Max Design 2010 Network Administrator's Guide > Details on Deploying the Program >
Expand All
Collapse All
Configure Button

During the deployment process, you can create a deployment that uses the default settings, or you can create a customized deployment. To customize, you begin in the Review - Configure - Create Deployments dialog box. Select the appropriate product from the drop-down list, and click the Configure button.

The following options are available after you click the Configure button. See Your Deployment Choices for more details about deployment options.

  • Select the License Type - Stand-alone or Network license
  • Select the Installation Type - Typical or Custom
  • Select Installation Folders for Support Content
  • Define Search Paths and File Locations
  • Install Additional Files
  • Include Service Packs

When you finish selecting options for your customization, click the Configuration Complete button. The Review - Configure - Create Deployments dialog box is displayed again, and you can review your selections. Once you have confirmed your selections, click Create Deployment.

NoteTo get a copy of your settings, click Copy to Clipboard.


Minimize Chances of Installation Failure

Configure Button
Details on Deploying the Program
Create Shared Folders for Your Deployments
Autodesk 3ds Max 2010 and Autodesk 3ds Max Design 2010 Network Administrator's Guide > Details on Deploying the Program >
Expand All
Collapse All
Minimize Chances of Installation Failure

The installation process of Autodesk 3ds Max 2010 or Autodesk 3ds Max Design 2010 may stop if some applications, such as Microsoft® Outlook® or virus checking programs, are running when you are creating a deployment. Close all running applications and temporarily disable virus checking utilities.


Create Shared Folders for Your Deployments

Minimize Chances of Installation Failure
Details on Deploying the Program
Install and Activate Tools and Utilities
Autodesk 3ds Max 2010 and Autodesk 3ds Max Design 2010 Network Administrator's Guide > Details on Deploying the Program >
Expand All
Collapse All
Create Shared Folders for Your Deployments

Shared folders are required for both network license and multi-seat stand-alone methods of installation. The shared folder (network share) is created before you run the Installation wizard and is where product deployments are stored.

It is recommended that you name the network share folder Deployments on the desktop of the system where you want deployments stored. You can then add subfolders inside the shared Deployments folder that clearly convey the name of product you plan to deploy. This is also beneficial if you plan to deploy multiple products.

Any subfolders that are placed inside a shared folder are automatically shared.

TipYou must have Full Control permissions set for your shared folder when you are creating your deployment images. Read permissions are necessary to access the network share and administrative permissions on the workstation where the program is deployed.

To create a shared folder (or network share)

  1. On a network server, create a folder named Deployments.
  2. Right-click the Deployments folder and click Share and Security (or Sharing).

    In Vista, right-click the Deployments folder and then click Share. Click the Permissions button to make sure Full Control is active.

  3. In the Properties dialog box, Sharing tab, select Share This Folder.

    In Vista, in the Properties dialog box, select Sharing and then Advanced Sharing.

  4. Specify a Share Name, such as MyDeployments, if necessary.
  5. Click the Permissions button. In the Permissions dialog box, click the Permissions button. Make sure Full Control is active. Click OK.

    This is important when creating your deployment images.

  6. Click OK to close the Properties dialog box.
  7. For each product you plan to install, create a subfolder in the Deployments folder. Name each folder with the pertinent product name.


Install and Activate Tools and Utilities

Create Shared Folders for Your Deployments
Details on Deploying the Program
Your Deployment Choices
Autodesk 3ds Max 2010 and Autodesk 3ds Max Design 2010 Network Administrator's Guide > Details on Deploying the Program >
Expand All
Collapse All
Install and Activate Tools and Utilities

Several supporting tools and utilities are necessary if you plan to have users run the program(s) with network licenses. Ancillary programs you might install include:

  • Network License Manager
  • Network License Activation (go to the Register Once website: https://registeronce.autodesk.com to activate your network license)
  • CAD Manager Tools
  • SAMreport Lite

You install these items from the Install Tools and Utilities section of the Installation Wizard. Refer to the Autodesk 3ds Max 2010 and Autodesk 3ds Max Design 2010 Installation Guide for complete details.

Refer to the Network Licensing Guide for detailed information about how to set up your license servers. The Network Licensing Guide is available on the Documentation link of the Installation wizard and in the Help system.


Your Deployment Choices

Install and Activate Tools and Utilities
Details on Deploying the Program
Start the Deployment Process
Autodesk 3ds Max 2010 and Autodesk 3ds Max Design 2010 Network Administrator's Guide > Details on Deploying the Program >
Expand All
Collapse All
Your Deployment Choices

The deployment process is initiated from the Installation wizard. Deployments are created from which users can install the program on their computers. You make choices during the deployment process to create various client deployment images and deployment types that meet user requirements and company needs.

The deployment process lets you do any of the following:

  • Create a deployment.
  • Apply a patch to a deployment.
  • Add customized files to a deployment.
  • Allow users access to online resources.
NoteBecause the deployment process provides you with numerous options for creating and customizing your deployments, there are many deployment pages you need to complete and choices you must make. You should set aside ample time to complete the deployment process in one sitting.

Topics in this section

  • Start the Deployment Process
  • Create a Deployment
  • Enter Personal Information
  • Specify Log File Locations
  • What is Silent Mode?
  • Customer Involvement Program (CIP)
  • mental ray Satellites
  • Select a License Type
  • Select a License Server Model (Network License Only)
  • Select the Installation Location
  • Install Additional Files (optional)
  • Include Service Packs (optional)
  • Creating a Configured or Customized Deployment
  • Final Review and Complete Setup
  • Register the Product
  • Modify a Deployment (optional)


Start the Deployment Process

Your Deployment Choices
Your Deployment Choices
Create a Deployment
Autodesk 3ds Max 2010 and Autodesk 3ds Max Design 2010 Network Administrator's Guide > Details on Deploying the Program > Your Deployment Choices >
Expand All
Collapse All
Start the Deployment Process

Once you have started the Installation wizard, you initiate the deployment process to set up a deployment.

To start the deployment process

  1. Insert the 3ds Max or 3ds Max Design Install DVD.
    Note If Autorun does not start the Installation Wizard, navigate to your DVD-ROM. Click the Setup.exe file to open the Installation Wizard.
  2. In the Installation Wizard, click Create Deployments.


Create a Deployment

Start the Deployment Process
Your Deployment Choices
Enter Personal Information
Autodesk 3ds Max 2010 and Autodesk 3ds Max Design 2010 Network Administrator's Guide > Details on Deploying the Program > Your Deployment Choices >
Expand All
Collapse All
Create a Deployment

As you begin a deployment, you need to select the location of your Administrative image, a deployment name, and if your target systems are 32 or 64-bit operating systems.

To create a deployment

  1. In the Installation Wizard, click Create Deployments.
  2. On the Begin Deployment page, enter the location of your Administrative image or click the Browse button to locate your image. Enter your deployment’s name, and if your target systems are 32 or 64-bit operating systems.
    NoteThe deployment location should be a shared network folder. To create a shared folder, see Create Shared Folders for Your Deployments.
  3. On the Select the Products to Include in the Deployment page, select the products and click Next.
  4. Review the Autodesk software license agreement for your country or region. You must accept this agreement to proceed with the deployment. Choose your country or region, click I Accept, and then click Next.
    NoteIf you do not agree to the terms of the license and want to terminate the deployment process, click Cancel.
  5. On the Product and User Information page, enter the serial number and requested personalization data. Click Next.
  6. On the General Deployment Settings page, choose whether or not you want to create a network log and its location, and a client log. You can also run the client’s installation in silent mode and if you want users to participate in the Customer Involvement Program. Click Next.
  7. If you do not want to make configuration changes on the Review - Configure - Install page, click Create Deployment. Then select Yes, to continue installing using the default configuration.
  8. Select the Register products online link to register and activate your product, or click Finish and register and activate later.


Enter Personal Information

Create a Deployment
Your Deployment Choices
Specify Log File Locations
Autodesk 3ds Max 2010 and Autodesk 3ds Max Design 2010 Network Administrator's Guide > Details on Deploying the Program > Your Deployment Choices >
Expand All
Collapse All
Enter Personal Information

The Product and User Information page is used to personalize the program for your company. The information you enter here is permanent and is displayed in the About 3ds Max or 3ds Max Design window (accessed by using Help [image] About) on all workstations that install your deployment. Because you can't change this information later without uninstalling the product, make sure you enter the correct information now.

You must also enter your product serial number and product key in order to run the product. The product serial number and product key are located on the product packaging, or in the email you received if you purchased your product online.

To enter your personal information, serial number and product key

  1. On the The Product and User Information page, enter the requested personalization data.
    NoteAlthough it is required that you enter information in each box on this page, you can enter any information that you want to convey to users who install the deployment.
  2. Enter your product serial number and product key.
  3. Click Next.

NoteProduct information can be reviewed from the InfoCenter toolbar. Click the drop-down arrow next to Help (the question mark), then click About.


Specify Log File Locations

Enter Personal Information
Your Deployment Choices
What is Silent Mode?
Autodesk 3ds Max 2010 and Autodesk 3ds Max Design 2010 Network Administrator's Guide > Details on Deploying the Program > Your Deployment Choices >
Expand All
Collapse All
Specify Log File Locations

The program has two types of log files with which you can monitor information about deployments and installations.

  • Network log. The network log file keeps a record of all workstations that run the deployment. On the Write to Log page of the deployment process, you choose whether or not to create a network log file. The log lists the user name, workstation name, and the status of the installation. Refer to this file for status information and details about problems that users may have encountered during installation (for example, low disk space or inadequate permissions). The network log is named with the same name you chose for your deployment. You can specify where the log file is created by entering either a valid UNC (universal naming convention) path or hard-coded path on your network, for example \\MyComputer\Autodesk\3ds Max 2009.
    NoteThe folder where the network log resides must be a shared folder where users who install the program have Change permissions. Otherwise, successes or failures for user installations cannot be written to the log file.
  • Client log. The client log contains detailed installation information for each workstation. This information may be useful in diagnosing installation problems. The client log is located in the \Temp directory of each client workstation. The client log is named with the same name you chose for your deployment.

To specify a log file location

  1. While creating a deployment, on the Write to Log page, select the check box next to the Create Network Log box. Enter the name of the folder where you want the network log to be located.
  2. If you want to create a client log, select the Create Client Log option.
  3. Click Next.


What is Silent Mode?

Specify Log File Locations
Your Deployment Choices
Customer Involvement Program (CIP)
Autodesk 3ds Max 2010 and Autodesk 3ds Max Design 2010 Network Administrator's Guide > Details on Deploying the Program > Your Deployment Choices >
Expand All
Collapse All
What is Silent Mode?

When silent mode is active and a user initiates the deployment, the installation proceeds without any explicit user input. Users cannot change any of your installation settings. No dialog boxes are presented that require interaction from the user.

NoteFor important information about custom, non-silent network deployments to both 32-bit and 64-bit machines simultaneously, refer to the Autodesk 3ds Max 2010 or Autodesk 3ds Max Design 2010 Readme file.


Customer Involvement Program (CIP)

What is Silent Mode?
Your Deployment Choices
mental ray Satellites
Autodesk 3ds Max 2010 and Autodesk 3ds Max Design 2010 Network Administrator's Guide > Details on Deploying the Program > Your Deployment Choices >
Expand All
Collapse All
Customer Involvement Program (CIP)

If you choose to have your clients participate in the Customer Involvement Program, specific information about how you use PRODNAME is forwarded to Autodesk. This information includes what features you use the most, problems that you encounter, and other information helpful to the future development of the product.


mental ray Satellites

Customer Involvement Program (CIP)
Your Deployment Choices
Select a License Type
Autodesk 3ds Max 2010 and Autodesk 3ds Max Design 2010 Network Administrator's Guide > Details on Deploying the Program > Your Deployment Choices >
Expand All
Collapse All
mental ray Satellites

A port is selected by default for mental ray® network rendering. If the default value does not suit your needs, you can change it to any numerical value between 1 and 65535 but you should do so with caution. Speak with your system administrator before assigning a new number. You can reset to the default value by entering 0 in the port field.


Select a License Type

mental ray Satellites
Your Deployment Choices
Select a License Server Model (Network License Only)
Autodesk 3ds Max 2010 and Autodesk 3ds Max Design 2010 Network Administrator's Guide > Details on Deploying the Program > Your Deployment Choices >
Expand All
Collapse All
Select a License Type

When you set up your deployment, you need to choose the type of installation to deploy based on the type of software license you’ve purchased. You can purchase one of three types of product licenses: network, multi-seat stand-alone, and stand-alone. You choose Network License for a network license and you choose Stand-Alone License for both Multi-Seat Stand-Alone and Stand-Alone Licenses. For a complete description of the license types see Choose a License.


Select a License Server Model (Network License Only)

Select a License Type
Your Deployment Choices
Select the Installation Location
Autodesk 3ds Max 2010 and Autodesk 3ds Max Design 2010 Network Administrator's Guide > Details on Deploying the Program > Your Deployment Choices >
Expand All
Collapse All
Select a License Server Model (Network License Only)

If you chose Network License as your license type, you also need to see the license server model. For a description of these models see Choose a License Server Model.

To deploy your product using a single license server model

  1. While creating a deployment, on the Select the License Type page, select the Network License option.
  2. Select Single License Server as the License Server Model you want to use with the Network License Manager.

    If you have already used the Network License Manager to create a license server model, you must select the same license server model in this step. If you have not yet used the Network License Manager to create a license server model, make sure that you select the same settings in the Network License Manager that you choose here.

    For detailed information about license server models, see “License Server Models” in the Network Licensing Guide, located in the Help system and on the Documentation link of the Installation wizard.

  3. Enter the server name of the server that will run the Network License Manager, or click the Browse button to locate the server. Click Next.

For more information about license server models and setting up your license server, see Choose a License Server Model or Configure Your License Server.

To deploy your product using a distributed license server model

  1. While creating a deployment, on the Select the License Type page, select the Network License option.
  2. Select Distributed License Server as the License Server Model you want to use with the Network License Manager.

    If you have already used the Network License Manager to create a license server model, you must select the same license server model in this step. If you have not yet used the Network License Manager to create a license server model, make sure that you select the same settings in the Network License Manager that you choose here.

    For detailed information about license server models, see “License Server Models” in the Network Licensing Guide, located in the Help system and on the Documentation link of the Installation wizard.

  3. Enter the name of one of the servers that will run the Network License Manager, or click the Browse button to locate the server. Click Add to add the server to the Server Pool. Once all the servers are added to the Server Pool list, use the Move Up and Move Down buttons to arrange the servers in the order you want them to be searched by a user's workstation. You must enter at least two servers. Click Next.

For more information about license server models and setting up your license server, see Choose a License Server Model or Configure Your License Server.

To deploy your product using a redundant license server model

  1. While creating a deployment, on the Select the License Type page, select the Network License option.
  2. Select Redundant License Server as the License Server Model you want to use with the Network License Manager.

    If you have already used the Network License Manager to create a license server model, you must select the same license server model in this step. If you have not yet used the Network License Manager to create a license server model, make sure that you select the same settings in the Network License Manager that you choose here.

    For detailed information about license server models, see “License Server Models” in the Network Licensing Guide, located in the Help system and on the Documentation link of the Installation wizard.

  3. In the First Server Name field, enter a server name of one server that will run the Network License Manager, or click the Browse button to locate the server. Enter the server names for the remaining two servers that you will use in the redundant server pool. Click Next.

    NoteIf you are not sure how to obtain the server host name, see “Plan Your License Server Configuration” in the Network Licensing Guide. The Network Licensing Guide is located in the Help system and on the Documentation link of the Installation wizard.

For more information about license server models and setting up your license server, see Choose a License Server Model or Configure Your License Server.

To deploy a multi-seat stand-alone or stand-alone license

  1. While creating a deployment, on the Select the License Type page, select Stand-Alone Installation.

  2. Click Next.


Select the Installation Location

Select a License Server Model (Network License Only)
Your Deployment Choices
Install Additional Files (optional)
Autodesk 3ds Max 2010 and Autodesk 3ds Max Design 2010 Network Administrator's Guide > Details on Deploying the Program > Your Deployment Choices >
Expand All
Collapse All
Select the Installation Location

Enter the path on the client workstation where you want to install the program, for example, C:\Program Files\Autodesk\3ds Max 2010, or click the Browse button to specify the install location.


Install Additional Files (optional)

Select the Installation Location
Your Deployment Choices
Include Service Packs (optional)
Autodesk 3ds Max 2010 and Autodesk 3ds Max Design 2010 Network Administrator's Guide > Details on Deploying the Program > Your Deployment Choices >
Expand All
Collapse All
Install Additional Files (optional)

On the Install Additional Files page, when you click Browse, you can specify additional files to include with a deployment. By default, these files are installed in the program's installation directory on client workstations when the deployment is run. You can install files to multiple directories if desired.

You can perform the following operations:

  • Specify additional files to include with your deployment.
  • Install different types of files to different workstation directories.
  • Add subfolders under the installation folder.
  • Add files to the same location as program files.
  • Add files to the root of the installation directory.
NoteIt is recommended that you install these files to a location within the program's directory structure. You cannot install files with the same file name as an installed program file.

To install additional files

  1. While creating a deployment, on the Install Additional Files page, set the location where file will get installed.

  2. Do any of the following:
    • Click Browse to open the Add Files dialog box, where you can select files to add to the installation directory.
    • Click Add Folder to create a new folder in the installation directory.
    • Click Add Drive to add a drive name to the file location structure. The drive name must be a valid drive letter and colon, for example C: or F:. Uniform Naming Convention (UNC) paths are not supported.
    • Click Remove to delete a file, folder, or drive from the installation directory.
  3. Click Next.


Include Service Packs (optional)

Install Additional Files (optional)
Your Deployment Choices
Creating a Configured or Customized Deployment
Autodesk 3ds Max 2010 and Autodesk 3ds Max Design 2010 Network Administrator's Guide > Details on Deploying the Program > Your Deployment Choices >
Expand All
Collapse All
Include Service Packs (optional)

You have the option to include service packs for your product. You can select to download and apply a service pack from autodesk.com, or choose to use a locally stored (local hard drive or local network) service pack. In either case, the service pack will be applied only after the installation of the main product is completed.

If you select the Install Service Pack from autodesk.com, the service pack will be downloaded automatically and you will not need to extract the MSP file.

If you choose to include a service pack from a local or network drive, you will need to plan how you want the service pack handled from the two options below. You will also need to complete the following steps.

NoteIf the deployment process for the main product is cancelled or fails, the service pack installation will be cancelled automatically.

When you include a service pack, you can also specify how it will be handled. You can choose from the following;

  • Append the Service Packs onto the Deployment. When you append a service pack, the service pack is applied to the current deployment only. Multiple service packs may be appended to a deployment. The service pack file is included in the deployment and the service pack is applied after the product is deployed.
  • Merge the Service Pack into the Administrative Image MSI file. When you merge a service pack, the service pack is merged into the administrative image. Once merged, a service pack may not be removed from the admin image. Multiple service packs may be included in a single admin image.

To include a service pack with the deployment

To include a service pack with a deployment, an MSP file must be extracted from the downloaded service pack executable.

  1. On the Include Service Packs page, click the Browse button.
  2. In the Open dialog box, locate the service pack you want to include with the deployment.
  3. Select the MSP file and click Open.
  4. Specify whether you want to append the service pack on to the deployment or merge the service pack into the administrative image.
  5. Click Next.


Creating a Configured or Customized Deployment

Include Service Packs (optional)
Your Deployment Choices
Final Review and Complete Setup
Autodesk 3ds Max 2010 and Autodesk 3ds Max Design 2010 Network Administrator's Guide > Details on Deploying the Program > Your Deployment Choices >
Expand All
Collapse All
Creating a Configured or Customized Deployment

If you plan on altering your deployment by removing features or restricting access to online resources you can create a configured or customized deployment.

To create a configured or customized deployment

  1. In the your product Deployment wizard, click Create Deployments.
  2. On the Begin Deployment page, specify the following: the administrative image location, deployment name, and if your target operating system is either 32 or 64-bit.
    • In the administrative image field, enter the path to your existing shared network location, or use the Browse button to navigate to that location. This area is where you create and store your administrative image. Users install the program from this location.
      NoteIf you do not know how to create a network share, see Create a Network Share.
    • In the deployment name field, enter the new deployment's name. The name you enter here is the name of the shortcut users will access to install the product.
    • Under This is to be a:, select either 32-bit or 64-bit for your target operating system. This selection does not identify the system your deployment was created on; it identifies your target system.

    Click Next.

  3. On the Select the Products to Include in the Deployment page, select the products you want to include, the language(s) to include in your administrative image, and the language of your deployment. After making your choices, click Next.
    NoteAutodesk Design Review 2010 is not installed by default when you install your product. It is recommended that you install Design Review if you need to view DWF or DWFx files. For more information about Design Review, see Installing Design Review.
  4. Review the Autodesk software license agreement for your country or region. You must accept this agreement to proceed with the installation. Choose your country or region, click I Accept, and then click Next.
    NoteIf you do not agree to the terms of the license and want to terminate the installation, click Cancel.
  5. On the Product and User Information page, enter your serial number, product key, user information. Review the Privacy Policy, and then click Next.
    NoteThe information you enter here is permanent and is displayed in the Help menu on your computer. Because you can't change this information later without uninstalling the product, make sure you enter the information carefully.
  6. On the General Deployment Settings page, choose if you want the deployment to create a network log and/or a client log, if you want to run the client installation in silent mode, and if you want users to participate in the Customer Involvement Program.
    • When you choose to create a network log file, you also have to specify where the log file is created by entering either a valid UNC (universal naming convention) path or hard-coded path on your network. The network log file is optional.
      NoteThe folder where the network log resides must be a shared folder where users who install the program have Change permissions. Otherwise, successes or failures for user installations cannot be written to the log file.
    • Choose whether you want a client log file created.
    • If you want to prevent users from changing installation settings when they install, select Silent mode.
    • If you choose participation in the Customer Involvement Program, Autodesk sends helpful information about the product.

    For more information regarding log files, refer to Specify Log File Locations.

    Click Next.

  7. On the Review - Configure - Create Deployments page, click the Configure button to make changes to the administrative image.
  8. On the Select the License Type page, select a Stand-alone or Network license installation, and then click Next.
  9. On the Select the Installation Type page, you can specify the drive and location where Autodesk product will be installed. Click Next to proceed with the configuration process.
  10. To include additional files in the deployment, select the location where the files will be installed, then select the file names that you want included on the Install Additional Files page. After making your selections, click Next.
  11. On the Include Service Packs page, if service packs are available for your product, you can select to include them.

    The installer automatically checks autodesk.com for available updates. If updates are available, a link is displayed. If no updates are available a link is not displayed.

  12. On the Configuration Complete page, you can select a product tab to configure another product, or click Configuration Complete to review your choices.
  13. On the Review - Configure - Create Deployment page, click Create Deployment. If you want a summary of your deployment settings, click the Copy to Clipboard button.
  14. On the Deployment Complete page, click Finish.


Final Review and Complete Setup

Creating a Configured or Customized Deployment
Your Deployment Choices
Register the Product
Autodesk 3ds Max 2010 and Autodesk 3ds Max Design 2010 Network Administrator's Guide > Details on Deploying the Program > Your Deployment Choices >
Expand All
Collapse All
Final Review and Complete Setup

To complete your deployment setup, confirm the settings you selected.

To confirm and complete the setup of a network deployment

  1. After making all your deployment settings, on the Review - Configure - Create Deployments page, scroll the list of current settings and verify your installation selections.

  2. If you want to change any selections you made for the deployment, click the Configure button.
  3. If you want a hardcopy of the installation information displayed on this page, click the Copy to Clipboard button.
  4. If you are ready to complete the deployment, click Create Deployment.
  5. On the Deployment Complete page, click Finish.

To confirm and complete the setup of a multi-seat stand-alone deployment

  1. After making all your deployment settings, on the Review - Configure - Create Deployments page, scroll the list of current settings and verify your installation selections.

  2. If you want to change any selections you made for the deployment, click the Configure button.
  3. If you want a hardcopy of the installation information displayed on this page, click the Copy to Clipboard button.
  4. If you are ready to complete the deployment, click Create Deployment.
  5. On the Deployment Complete page, click Register Products Online.

    Registration at this stage ensures that consistent data is being used to streamline product activation. When a user installs from this deployment and runs the product, registration data is automatically referenced and the product gets activated. See Register the Product.

  6. Click Finish.

You have created an Autodesk product deployment with precise options that are specific to your group of users. You can now inform those using this deployment where the administrative image is located so that they can install the program.


Register the Product

Final Review and Complete Setup
Your Deployment Choices
Modify a Deployment (optional)
Autodesk 3ds Max 2010 and Autodesk 3ds Max Design 2010 Network Administrator's Guide > Details on Deploying the Program > Your Deployment Choices >
Expand All
Collapse All
Register the Product

It is very important that the registration data (for example, your company name and contact information) you supply when registering and activating your products is consistent across all Autodesk products that you install. If you enter this data incorrectly or inconsistently, you can run into activation problems.

The way products are registered depends upon the type of license you selected while creating the deployment. In order to receive an activation code, your product must be registered.

To register a network licensed deployment

  1. Go to https://registeronce.autodesk.com.
  2. Login to your account. If you do not have an account, click Create User ID and fill in the necessary information.
  3. You can accept or reject your current account information. Then select the account you will be using for your network license.
  4. Enter the Serial Number and Product Key. You can find these numbers on the DVD case or in the e-mail you received when ordering online.
  5. Choose the Network Server Type. (Click the ? button for a description of each type.) Enter all server host names and IDs.
  6. On the Product Registration & Activation page you can see your license file. You can also save the LIC version to your computer and print out the license file information.
NoteIt is recommended that you save your license file to C:\Program Files\Autodesk Network License Manager\License.

To register a multi-seat stand-alone licensed deployment

  1. On the Deployment Complete page, click Register Products Online.

    The Register Today page is displayed. You complete Register Today at this point so that all users have the same default registration information.

  2. In the Register Today wizard, follow the on-screen instructions to complete the registration.
NoteThis process only registers the product. If users are connected to the Internet, activation will occur automatically when the product is started.


Modify a Deployment (optional)

Register the Product
Your Deployment Choices
Point Users to the Administrative Image
Autodesk 3ds Max 2010 and Autodesk 3ds Max Design 2010 Network Administrator's Guide > Details on Deploying the Program > Your Deployment Choices >
Expand All
Collapse All
Modify a Deployment (optional)

After a deployment is created, it may be necessary to modify the deployment for some client workstations. You can apply a patch or select various custom files that are not part of the base administrative image. You can also perform modifications such as changing the installation directory from drive C to drive D.

To modify a deployment

  1. Open the shared network folder where you originally chose to place your product deployment.
  2. In the Tools folder, double-click the Create & Modify a Deployment shortcut.

    This re-opens the Installation wizard.

  3. Click through the deployment pages and make the necessary changes.
  4. After all the modifications have been made, click Create Deployment.


Point Users to the Administrative Image

Modify a Deployment (optional)
Details on Deploying the Program
Uninstall the Program
Autodesk 3ds Max 2010 and Autodesk 3ds Max Design 2010 Network Administrator's Guide > Details on Deploying the Program >
Expand All
Collapse All
Point Users to the Administrative Image

When you have completed the deployment process, you are ready to have users install the newly created or modified deployment. You need to notify your users of the shortcut that was created in the administrative image. The shortcut is the same name that you chose in Create a Deployment.

To point users to the administrative image

  • The simplest method of notifying users how to install the deployment is to e-mail them with instructions about using the shortcut. At a minimum, the instructions need to include the location of the deployment and instructions about double-clicking the shortcut to the deployment.


Uninstall the Program

Point Users to the Administrative Image
Details on Deploying the Program
Installation Troubleshooting
Autodesk 3ds Max 2010 and Autodesk 3ds Max Design 2010 Network Administrator's Guide > Details on Deploying the Program >
Expand All
Collapse All
Uninstall the Program

When you uninstall your product, most components are removed in the process. Refer to the Autodesk 3ds Max 2010 or Autodesk 3ds Max Design 2010 Readme for further information about removing these files.

NoteIf you plan to modify an administrative image at a later date (for example, by adding a patch to it), do not remove that image.

To uninstall the program (Windows Except Vista)

  1. In the Windows Control Panel, click Add or Remove Programs.
  2. In the Change/Remove Programs window, select Autodesk 3ds Max 2010 or Autodesk 3ds Max Design 2010, and then click Remove.

  3. When informed that the product has been successfully uninstalled, click Finish.

To uninstall program (Windows Vista Classic View)

  1. Select Start menu > Control Panel > Program and Features
  2. In the Uninstall or Change Program window, select Autodesk 3ds Max 2010 or Autodesk 3ds Max Design 2010.

    You can also select other components of 3ds Max or 3ds Max Design using the same procedure. Select the corresponding item from the list.

  3. Click Uninstall.
  4. Follow the prompts.
  5. Click Finish.
NoteAutodesk programs that you use with the program (such as Autodesk Backburner) are not removed automatically when you uninstall your product. You must uninstall them separately using Add or Remove Programs.


Installation Troubleshooting

Uninstall the Program
General Installation Issues
Autodesk 3ds Max 2010 and Autodesk 3ds Max Design 2010 Network Administrator's Guide >
Expand All
Collapse All
Installation Troubleshooting

This section provides solutions to installation issues and answers to commonly asked questions that may arise while installing your product(s). Additional troubleshooting information and support is also available at http://autodesk.com/servicesandsupport

Topics in this section

  • General Installation Issues
  • Deployment Issues
  • Licensing Issues
  • Networking Issues
  • Uninstall and Maintenance Issues


General Installation Issues

Installation Troubleshooting
Installation Troubleshooting
Troubleshooting Graphics Card Issues
Autodesk 3ds Max 2010 and Autodesk 3ds Max Design 2010 Network Administrator's Guide > Installation Troubleshooting >
Expand All
Collapse All
General Installation Issues

This section outlines common issues and their solutions that may arise while performing a general install of your product(s).

Topics in this section

  • Troubleshooting Graphics Card Issues
  • Where are my product manuals?


Troubleshooting Graphics Card Issues

General Installation Issues
General Installation Issues
Where are my product manuals?
Autodesk 3ds Max 2010 and Autodesk 3ds Max Design 2010 Network Administrator's Guide > Installation Troubleshooting > General Installation Issues >
Expand All
Collapse All
Troubleshooting Graphics Card Issues

If you run into any issues related to your graphics card during start-up, it is recommended that you confirm that you have the correct DirectX drivers (see System Requirements) and also refer the Video Driver and Display Problems topic in the Help file (3dsmax.chm). You can access this file by navigating to \\Program Files\Autodesk\3ds Max 2010\help. This topic will help you resolve most graphics card issues.


Where are my product manuals?

Troubleshooting Graphics Card Issues
General Installation Issues
Deployment Issues
Autodesk 3ds Max 2010 and Autodesk 3ds Max Design 2010 Network Administrator's Guide > Installation Troubleshooting > General Installation Issues >
Expand All
Collapse All
Where are my product manuals?

Documentation for Autodesk products are available in two formats: PDF files and CHM files.

  • PDF files are made available during installation; click the Read the Documentation button on the initial installation page, or select the Documentation link located on each install page. You need Adobe® Reader® to view PDFs. To download the Reader free of charge, visit www.adobe.com.
  • CHM files are available after the product is installed; they are accessed in the Help system in the product.

For late-breaking information see the product’s Readme file, on the product disc. The Readme is also available from the Installation Complete page, or through the Help system.


Deployment Issues

Where are my product manuals?
Installation Troubleshooting
Is there a checklist I can refer to when performing a deployment?
Autodesk 3ds Max 2010 and Autodesk 3ds Max Design 2010 Network Administrator's Guide > Installation Troubleshooting >
Expand All
Collapse All
Deployment Issues

This section outlines common issues and their solutions with regards to software deployments.

Topics in this section

  • Is there a checklist I can refer to when performing a deployment?
  • Where should deployments be located?
  • Where can I check if service packs are available for my software?


Is there a checklist I can refer to when performing a deployment?

Deployment Issues
Deployment Issues
Where should deployments be located?
Autodesk 3ds Max 2010 and Autodesk 3ds Max Design 2010 Network Administrator's Guide > Installation Troubleshooting > Deployment Issues >
Expand All
Collapse All
Is there a checklist I can refer to when performing a deployment?

The Network Administrator Guide contains a complete section that describes preliminary actions and the entire deployment process. See Preliminary Tasks for a Network Deployment.


Where should deployments be located?

Is there a checklist I can refer to when performing a deployment?
Deployment Issues
Where can I check if service packs are available for my software?
Autodesk 3ds Max 2010 and Autodesk 3ds Max Design 2010 Network Administrator's Guide > Installation Troubleshooting > Deployment Issues >
Expand All
Collapse All
Where should deployments be located?

Shared folders are required for both network license and multi-seat stand-alone methods of installation. The shared folder (network share) is created before you run the Installation wizard and is where product deployments are stored.

It is recommended that you name the network share folder Deployments on the desktop of the system where you want deployments stored. You can then add subfolders inside the shared Deployments folder that clearly convey the names of products you plan to deploy. For example, any subfolders that are placed inside a shared folder are automatically shared.

TipYou must have Full Control permissions set for your shared folder when you are creating your deployment images. Read permissions are necessary to access the network share and administrative permissions on the workstation where the program is deployed.


Where can I check if service packs are available for my software?

Where should deployments be located?
Deployment Issues
Licensing Issues
Autodesk 3ds Max 2010 and Autodesk 3ds Max Design 2010 Network Administrator's Guide > Installation Troubleshooting > Deployment Issues >
Expand All
Collapse All
Where can I check if service packs are available for my software?

To find out if a patch or Service Pack is available for your product, visit your product Support page at http://autodesk.com/servicesandsupport.


Licensing Issues

Where can I check if service packs are available for my software?
Installation Troubleshooting
What is the difference between a stand-alone license and a network license?
Autodesk 3ds Max 2010 and Autodesk 3ds Max Design 2010 Network Administrator's Guide > Installation Troubleshooting >
Expand All
Collapse All
Licensing Issues

This section outlines common issues and their solutions with regards to software licenses and licensing your product(s).

Topics in this section

  • What is the difference between a stand-alone license and a network license?
  • What is the benefit of using a network licensed version of the software?
  • What is Internet Explorer used for?


What is the difference between a stand-alone license and a network license?

Licensing Issues
Licensing Issues
What is the benefit of using a network licensed version of the software?
Autodesk 3ds Max 2010 and Autodesk 3ds Max Design 2010 Network Administrator's Guide > Installation Troubleshooting > Licensing Issues >
Expand All
Collapse All
What is the difference between a stand-alone license and a network license?

Stand-alone licensed products are registered and activated to an individual workstation. While the software can be installed on multiple systems in your facility, the license only allows one system to be operational. If you need to run more systems, you need to purchase more stand-alone licensed products, or consider converting to network licenses.

Network licensed products rely on the Network License Manager to keep track of software licenses. The software can be installed and run on multiple systems, up to the maximum number of licenses you’ve purchased. The Network License Manager “checks out” licenses until they are all in use. No further systems can run the program until a license is “checked in.” If you need to run more systems, you can purchase additional licenses for the Network License Manager to maintain.


What is the benefit of using a network licensed version of the software?

What is the difference between a stand-alone license and a network license?
Licensing Issues
What is Internet Explorer used for?
Autodesk 3ds Max 2010 and Autodesk 3ds Max Design 2010 Network Administrator's Guide > Installation Troubleshooting > Licensing Issues >
Expand All
Collapse All
What is the benefit of using a network licensed version of the software?

Network licensed products are recommended for large facilities, classrooms, and lab environments. The main advantage is that you can install products on more systems than the number of licenses you have purchased (for example, purchasing 25 licenses but installing on 40 workstations). At any one time, products will run on the maximum number of systems for which you have licenses. This means you get a true floating license. If software needs to be run on more systems, additional licenses can be purchased.

Registration and activation occurs only once and the licenses are maintained on your Network License Server.


What is Internet Explorer used for?

What is the benefit of using a network licensed version of the software?
Licensing Issues
Networking Issues
Autodesk 3ds Max 2010 and Autodesk 3ds Max Design 2010 Network Administrator's Guide > Installation Troubleshooting > Licensing Issues >
Expand All
Collapse All
What is Internet Explorer used for?

After installing your product, you can operate in trial mode for a given number of days. Whenever you launch the program, you are prompted to activate the software. When you choose to activate the software, Internet Explorer makes this process much faster. Once you entered your registration data and submit it to Autodesk, an activation code is returned and you are not prompted again during startup.


Networking Issues

What is Internet Explorer used for?
Installation Troubleshooting
When installing tools and utilities, which selections are applicable for a multi-seat stand-alone installation and a stand-alone installation?
Autodesk 3ds Max 2010 and Autodesk 3ds Max Design 2010 Network Administrator's Guide > Installation Troubleshooting >
Expand All
Collapse All
Networking Issues

This section outlines common issues and their solutions with regards to performing a network installation or configuring your network license server(s).

Topics in this section

  • When installing tools and utilities, which selections are applicable for a multi-seat stand-alone installation and a stand-alone installation?
  • Where do I find my server name?
  • Can I create custom desktop shortcuts?
  • What is an administrative image (MSI) file?
  • What is the impact of selecting all products for the administrative image, and can I add products later?


When installing tools and utilities, which selections are applicable for a multi-seat stand-alone installation and a stand-alone installation?

Networking Issues
Networking Issues
Where do I find my server name?
Autodesk 3ds Max 2010 and Autodesk 3ds Max Design 2010 Network Administrator's Guide > Installation Troubleshooting > Networking Issues >
Expand All
Collapse All
When installing tools and utilities, which selections are applicable for a multi-seat stand-alone installation and a stand-alone installation?

Since a multi-seat stand-alone licensed product does not rely upon a license server to manage or activate the license, the only tool that is beneficial is the Autodesk CAD Manager tool.

You need the CAD Manager tool if you want to make changes to CAD Manager Channels.

The Autodesk CAD Manager tool is the only tool that is beneficial to a stand-alone licensed product. With the CAD Manager tool, you can modify CAD Manager Channels.


Where do I find my server name?

When installing tools and utilities, which selections are applicable for a multi-seat stand-alone installation and a stand-alone installation?
Networking Issues
Can I create custom desktop shortcuts?
Autodesk 3ds Max 2010 and Autodesk 3ds Max Design 2010 Network Administrator's Guide > Installation Troubleshooting > Networking Issues >
Expand All
Collapse All
Where do I find my server name?

When installing a network licensed product, you must specify the name of the server that will run the Network License Manager. If you don’t know the server name, you can quickly find it by opening a Windows command prompt on the system that will be the Network License Manager. At the prompt, enter ipconfig /all and note the Host Name entry.


Can I create custom desktop shortcuts?

Where do I find my server name?
Networking Issues
What is an administrative image (MSI) file?
Autodesk 3ds Max 2010 and Autodesk 3ds Max Design 2010 Network Administrator's Guide > Installation Troubleshooting > Networking Issues >
Expand All
Collapse All
Can I create custom desktop shortcuts?

You can choose to create custom desktop shortcuts that use command line switches to specify several options when you start the program. For example, command line switches can be set to run a script during program launch, create a drawing based on a template or prototype drawing, or designate a workspace that should be restored on startup.


What is an administrative image (MSI) file?

Can I create custom desktop shortcuts?
Networking Issues
What is the impact of selecting all products for the administrative image, and can I add products later?
Autodesk 3ds Max 2010 and Autodesk 3ds Max Design 2010 Network Administrator's Guide > Installation Troubleshooting > Networking Issues >
Expand All
Collapse All
What is an administrative image (MSI) file?

An administrative image is a collection of shared file resources created during the deployment process and is used by deployments to install the program to networked workstations. Service packs (patches) can be applied to an administrative image when you create the deployment. A .msi file is a Microsoft Installer file.


What is the impact of selecting all products for the administrative image, and can I add products later?

What is an administrative image (MSI) file?
Networking Issues
Uninstall and Maintenance Issues
Autodesk 3ds Max 2010 and Autodesk 3ds Max Design 2010 Network Administrator's Guide > Installation Troubleshooting > Networking Issues >
Expand All
Collapse All
What is the impact of selecting all products for the administrative image, and can I add products later?

If you elect to include all products in your deployment, the administrative image will be larger. You should select all products only when you create multiple deployments from this image and prefer not to use the installation disc. If there are products you rarely or never use, and you do not expect to create additional deployments, you should only select a subset of products.

You can still create a deployment at a later date, and include additional products, but you need to create a new administrative image. You need the installation disc to do so.


Uninstall and Maintenance Issues

What is the impact of selecting all products for the administrative image, and can I add products later?
Installation Troubleshooting
Is it possible to change the installation folder when adding or removing features?
Autodesk 3ds Max 2010 and Autodesk 3ds Max Design 2010 Network Administrator's Guide > Installation Troubleshooting >
Expand All
Collapse All
Uninstall and Maintenance Issues

This section outlines common issues and their solutions with regards to adding and removing features, reinstalling or repairing your installation, and uninstalling products.

Topics in this section

  • Is it possible to change the installation folder when adding or removing features?
  • When should I reinstall the product instead of a repair?
  • Do I need my original disc to reinstall my software?
  • When I uninstall my software, what files are left on my system?


Is it possible to change the installation folder when adding or removing features?

Uninstall and Maintenance Issues
Uninstall and Maintenance Issues
When should I reinstall the product instead of a repair?
Autodesk 3ds Max 2010 and Autodesk 3ds Max Design 2010 Network Administrator's Guide > Installation Troubleshooting > Uninstall and Maintenance Issues >
Expand All
Collapse All
Is it possible to change the installation folder when adding or removing features?

Once your product is installed, you cannot change the installation path from the Add/Remove Features page. Changing the path while adding features results in program corruption, so it is not an option.


When should I reinstall the product instead of a repair?

Is it possible to change the installation folder when adding or removing features?
Uninstall and Maintenance Issues
Do I need my original disc to reinstall my software?
Autodesk 3ds Max 2010 and Autodesk 3ds Max Design 2010 Network Administrator's Guide > Installation Troubleshooting > Uninstall and Maintenance Issues >
Expand All
Collapse All
When should I reinstall the product instead of a repair?

You should reinstall your product if you accidentally delete or alter files that are required by the program. Missing or altered files adversely affect the performance of your product and cause error messages when you try to execute a command or find a file.

If an attempt to repair an installation fails, reinstalling is the next best option.


Do I need my original disc to reinstall my software?

When should I reinstall the product instead of a repair?
Uninstall and Maintenance Issues
When I uninstall my software, what files are left on my system?
Autodesk 3ds Max 2010 and Autodesk 3ds Max Design 2010 Network Administrator's Guide > Installation Troubleshooting > Uninstall and Maintenance Issues >
Expand All
Collapse All
Do I need my original disc to reinstall my software?

When performing a reinstall of the product, you do not need to have the original disc(s) on hand. Installation data is cached locally on your drive and that data is reused when reinstalling.


When I uninstall my software, what files are left on my system?

Do I need my original disc to reinstall my software?
Uninstall and Maintenance Issues
Glossary
Autodesk 3ds Max 2010 and Autodesk 3ds Max Design 2010 Network Administrator's Guide > Installation Troubleshooting > Uninstall and Maintenance Issues >
Expand All
Collapse All
When I uninstall my software, what files are left on my system?

If you uninstall the product, some files remain on your system such as files you created or edited.

Your license file also stays on your workstation when you uninstall your product. If you reinstall on the same workstation, the license information remains valid and you do not have to reactivate the product.


Glossary

When I uninstall my software, what files are left on my system?
Autodesk 3ds Max 2010 and Autodesk 3ds Max Design 2010 Network Administrator's Guide >
Expand All
Collapse All
Glossary
activate

Part of the Autodesk software registration process, it allows you to run a product in compliance with the product's end-user license agreement.

administrative image

A collection of shared file resources created by the Deployment wizard and used by deployments to install the program to network workstations. Service packs (patches) can be applied to an administrative image using the Deployment wizard.

deploy

The process of installing an Autodesk product to one or more computers on a network.

deployment

A link to a unique MST (Microsoft Transform) file that serves as a basis for an installation. Using the Deployment wizard, administrators can create multiple deployments that result in different types of installations for users.

FLEXlm

License management technology from Macrovision Software, Inc. FLEXlm provides administrative tools that help to simplify management of network licenses. FLEXlm can be used to monitor network license status, reset licenses lost to a system failure, troubleshoot license servers, and update existing license files.

installation image

A deployment that consists of an MSI file, any associated transforms, additional user-specified custom files, and profile and registry settings.

multi-seat stand-alone installation

A type of installation where multiple stand-alone seats of the program are installed using a single serial number.

network license installation

A type of installation where you install the program to workstations with the files and registry entries that allow the program to communicate with the Network License Manager.

patch

A software update to an application.

service pack

Autodesk terminology for an application patch.

silent mode

An installation that proceeds without any explicit user input. No dialog boxes are presented that require interaction from the user.

transform

See MST.


Comments?

Using this form sends your comments to the Autodesk Technical Publications group responsible for this documentation.

Topic title and location (do not edit):
Name (optional):
         Email (optional):
Comments:

Note: This form is not intended as a way for you to receive feedback or technical support. The information you provide will be used to enhance future updates to the documentation. Thanks!